<!DOCTYPE html>
<html>

<head>
  <title>CNCF Project Language Distribution</title>
  <script type="module" src="chart-module.js"></script>
  <link rel="stylesheet" href="style.css">
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Roboto+Slab:wght@100..900&display=swap" rel="stylesheet">
  <link
    href="https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap"
    rel="stylesheet">
</head>

<body>

  <h1 class="title">CNCF Project Language Distribution</h1>

  <div class="charts-container">
    <figure class="chart-wrapper">
      <figcaption>Graduated Projects</figcaption>
      <canvas id="languageDistributionChart-graduated"></canvas>
    </figure>
    <figure class="chart-wrapper">
      <figcaption>Incubating Projects</figcaption>
      <canvas id="languageDistributionChart-incubating"></canvas>
    </figure>
    <figure class="chart-wrapper">
      <figcaption>Sandbox Projects</figcaption>
      <canvas id="languageDistributionChart-sandbox"></canvas>
    </figure>
  </div>

  <div id="placeholder" class="chart"></div>

</body>

</html>